Bug 1270768 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): krunner killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): krunner killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:507645a462615d41cd533250ca3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 06:57 EDT by Karel Volný
Modified: 2016-12-20 09:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.59 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: core_backtrace (50.55 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: dso_list (27.53 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: environ (1.57 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: maps (193.94 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: mountinfo (3.16 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: open_fds (412 bytes, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-12 06:57 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-10-12 06:57:25 EDT
Version-Release number of selected component:
plasma-workspace-5.4.2-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/krunner
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/krunner
global_pid:     6314
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:409
 #3 mdb_txn_renew0 at mdb.c:2481
 #4 mdb_txn_begin at mdb.c:2700
 #5 Baloo::SearchStore::exec at ../../../src/lib/searchstore.cpp:73
 #6 Baloo::Query::exec at ../../../src/lib/query.cpp:210
 #7 SearchRunner::match at ../../../runners/baloo/baloosearchrunner.cpp:98
 #9 Plasma::AbstractRunner::performMatch at ../../src/abstractrunner.cpp:131
 #10 ThreadWeaver::Executor::run at ../../src/executor.cpp:52
 #11 ThreadWeaver::Job::execute at ../../src/job.cpp:83
 #12 ThreadWeaver::Thread::run at ../../src/thread.cpp:114
Comment 1 Karel Volný 2015-10-12 06:57:30 EDT
Created attachment 1081956 [details]
File: backtrace
Comment 2 Karel Volný 2015-10-12 06:57:32 EDT
Created attachment 1081957 [details]
File: cgroup
Comment 3 Karel Volný 2015-10-12 06:57:34 EDT
Created attachment 1081958 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-10-12 06:57:36 EDT
Created attachment 1081959 [details]
File: dso_list
Comment 5 Karel Volný 2015-10-12 06:57:37 EDT
Created attachment 1081960 [details]
File: environ
Comment 6 Karel Volný 2015-10-12 06:57:39 EDT
Created attachment 1081961 [details]
File: limits
Comment 7 Karel Volný 2015-10-12 06:57:42 EDT
Created attachment 1081962 [details]
File: maps
Comment 8 Karel Volný 2015-10-12 06:57:43 EDT
Created attachment 1081963 [details]
File: mountinfo
Comment 9 Karel Volný 2015-10-12 06:57:45 EDT
Created attachment 1081964 [details]
File: open_fds
Comment 10 Karel Volný 2015-10-12 06:57:46 EDT
Created attachment 1081965 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2016-11-24 07:45:46 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2016-12-20 09:57:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.